<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Lorena Castro Martínez, Spanish & English language teacher</title>
    <meta name="description" content="">
    <meta name="keywords" content="spanish, english, teacher, language, lorena castro">

    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400" rel="stylesheet">
    <link rel="stylesheet" href="css/styles-merged.css">
    <link rel="stylesheet" href="css/style.min.css">
    <link rel="stylesheet" href="css/custom.css">

    <!--[if lt IE 9]>
      <script src="js/vendor/html5shiv.min.js"></script>
      <script src="js/vendor/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>

  <!-- START: header -->

  <header role="banner" class="probootstrap-header">
    <div class="container">

        <a href="#" class="probootstrap-burger-menu visible-xs" ><i>Menu</i></a>
        <div class="mobile-menu-overlay"></div>

        <nav role="navigation" class="probootstrap-nav hidden-xs">
          <ul class="probootstrap-main-nav">
            <li><a href="inicio.html">Inicio</a></li>
            <li class="active"><a href="curriculum.html">Currículum</a></li>
            <li><a href="portfolio-es.html">Portafolio</a></li>
            <li><a href="testimonios.html">Testimonios</a></li>
            <li><a href="contacto.html">Contacto</a></li>
            <li class="language-switcher"><span class="selected">ES</span> <span class="separator">/</span> <a href="resume.html">EN</a></li>
          </ul>
          <div class="extra-text visible-xs">
            <a href="#" class="probootstrap-burger-menu"><i>Menu</i></a>
            <ul class="social-buttons">
              <li><a href="mailto:lorenacm@gmail.com"><i class="icon-email"></i></a></li>
              <li><a href="https://fb.me/SpanishConLorena"><i class="icon-facebook2"></i></a></li>
              <li><a href="https://www.pinterest.co.uk/spanishlorena"><i class="icon-pinterest"></i></a></li>
              <li><a href="https://twitter.com/@LorenaCastro"><i class="icon-twitter"></i></a></li>
              <li><a href="https://www.linkedin.com/in/lorenacastro"><i class="icon-linkedin2"></i></a></li>
            </ul>
          </div>
        </nav>
    </div>
  </header>
  <!-- END: header -->

  <div class="probootstrap-main">

   <section class="probootstrap-section-half probootstrap-no-hover">
     <div class="probootstrap-image probootstrap-animate" data-animate-effect="fadeIn">
       <div class="sidebar">
         <div class="sidebar__image">
           <img src="img/lorena.png" alt="">
         </div>
         <div class="sidebar__about">
           <div class="sidebar__about-name">Lorena Castro Martínez</div>
           <div class="sidebar__about-ocupation">Profesora de lenguas</div>
           <div class="sidebar__about-info">Español e inglés</div>
         </div>
         <div class="sidebar__connect">
           <div class="extra-text hidden-xs">
             <h3>Contacto</h3>
             <ul class="social-buttons">
               <li><a href="mailto:lorenacm@gmail.com"><i class="icon-email"></i><span>lorenacm@gmail.com</span></a></li>
               <li><a href="https://fb.me/SpanishConLorena"><i class="icon-facebook2"></i><span>SpanishConLorena</span></a></li>
               <li><a href="https://www.pinterest.co.uk/spanishlorena"><i class="icon-pinterest"></i><span>spanishlorena</span></a></li>
               <li><a href="https://twitter.com/@LorenaCastro"><i class="icon-twitter"></i><span>@LorenaCastro</span></a></li>
               <li><a href="https://www.linkedin.com/in/lorenacastro"><i class="icon-linkedin2"></i><span>lorenacastro</span></a></li>
               <li><i class="icon-home2"></i><span>A Coruña, 🇪🇸</span></li>
             </ul>
           </div>
         </div>
         <div class="sidebar__skills">
           <div class="extra-text hidden-xs">
             <h3>Habilidades</h3>
             <ul>
               <li>Experta en la aplicación de nuevas tecnologías a la enseñanza de idiomas (Google docs, Trello, Padlet, Sketch...)</li>
               <li>Nivel de inglésl: TOEIC Listening & Reading 960 points</li>
               <li>Nivel de japonés: JPLT N3</li>
               <li>Nivel de francés: B1</li>
               <li>Lenguas maternas: español y catalán</li>
               <li>Creación de materiales e infografías para la enseñanza de idiomas. </li>
               <li>Community management</li>
             </ul>
          </div>
         </div>
       </div>
     </div>
     <div class="probootstrap-text regular-content">
       <div class="probootstrap-inner probootstrap-animate">
         <div class="row">
           <h3>Experiencia en la enseñanza de lenguas</h3>
           <h4>Profesora de inglés</h4>
           <ul>
             <li>
               <span class="job-title">Profesora por cuenta propia | dic 2012 - ag 2019</span>
               <p>Más de 500 horas clases impartidas a alumnos en España, Reino Unido y Japón. Clases particulares, por internet y grupales a estudiantes con diferentes niveles, de principiante a avanzado.</p>
             </li>
             <li>
               <span class="job-title">Early Learners International Preschool, Okinawa | jun 2018 - ag 2018</span>
               <p>Fui responsable de organizar e impartir clases extraescolares de inglés para estudiantes de primaria. También organicé un campamento de verano para estudiantes de primaria donde yo impartía clases de inglés, español, así como matemática o ciencia. Los estudiantes contaban con diferentes nacionalidades (japonesa, coreana y americana).</p>
             </li>
             <li>
               <span class="job-title">Onna Fureai Experiential Learning dic 2016 - mar 2017</span>
               <p>Fui responsable de organizar e impartir clases nocturas de inglés para adultos. Se trataba de un curso básico de inglés para alumnos japoneses.</p>
             </li>
             <li>
               <span class="job-title">College of Haringey, Enfield and North East London | may 2013 - may 2014</span>
               <p>Impartí un curso básico de inglés para estudiantes adultos de diferentes nacionalidades (Polonia, China, Sudamérica...)</p>
             </li>
           </ul>
           <h4>Profesora de español</h4>
           <ul>
             <li>
               <span class="job-title">Profesora de español para refugiados en Accem | dic 2018 - en la actualidad</span>
               <p>Responsable de impartir clases de español a refugiados de muy diversas nacionalidades. Soy responsable de determinar el nivel de los alumnos, elaborar materiales, impartir e organizar cursos así como de la evaluación de los alumnos.</p>
             </li>
             <li>
               <span class="job-title">Profesora por cuenta propia | dic 2012 - en la actualidad</span>
               <p>He impartido más de 1000 horas de clases a estudiantes adultos. Tengo experiencia tanto en clases particulares, como grupales como clases por internet.</p>
             </li>
             <li>
               <span class="job-title">Onna Village Fureai Experiential Learning Ct. | dic 2016 - mar 2017</span>
               <p>Fui responsable de organizar e impartir un curso de español básico a alumnos japoneses.</p>
             </li>
             <li>
               <span class="job-title">YMCA Londres | may 2014 - nov 2014</span>
               <p>Fui responsable de organizar e impartir un curso de español básico a adultos.</p>
             </li>
             <li>
               <span class="job-title">Lingo-Live | may 2014 - ag 2014</span>
               <p>Impartía clases por internet a estudiantes de todo el mundo (EE.UU, Canadá, Brasil, Italia...). Las clases eran de diferentes niveles desde básico a avanzado. </p>
             </li>
             <li>
               <span class="job-title">Spanish House London | ag 2013 - jul 2014</span>
               <p>Impartía clases nocturnas de español a alumnos adultos. Fui responsable de cursos de diferentes niveles desde básico a avanzado.</p>
             </li>
           </ul>
           <h3>Experiencia como formadora</h3>
           <h4>Responsable de voluntarios</h4>
           <span class="job-title">Centra Care & Support London| nov 2014 - jul 2016</span>
           <p>Fui responsable de reclutar voluntarios e impartirles formación (Curso de orientación, Seguridad Personal, Técnicas de presentación...)</p>
           <h4>Formadora de educación superior</h4>
           <span class="job-title">EFOSI Barcelona | mar 2008 - sep 2012</span>
           <p>Impartía diferentes cursos a trabajadores: Prevención de Riesgos, Gestión de la diversidad, etc. </p>
           <h3>Educación</h3>
           <ul>
             <li>
               <span class="job-title">Máster en Enseñanza del español como lengua extranjera</span>
               <p>Universidad Pablo de Olavide, 2021</p>
             </li>
             <li>
               <span class="job-title">Filología Inglesa</span>
               <p>Universidad de Barcelona, 2005</p>
             </li>
             <li>
               <span class="job-title">Examinadora DELE (A1-A2) / (B1-B2)</span>
               <p>Instituto Cervantes Tokio | octubre 2017 y octubre 2018</p>
             </li>
             <li>
               <span class="job-title">PTTLS: Preparing to teach in the lifelong learning sector</span>
               <p>City & Islington College, London | junio 2013</p>
             </li>
             <li>
               <span class="job-title"> Curso para profesores de español como lengua extranjera</span>
               <p>International House Barcelona | julio 2012</p>
             </li>
           </ul>
           <h3>Formación adicional</h3>
           <ul>
             <li>
               <span class="job-title">Español para fines específicos </span>
               <p>International House, 2014</p>
             </li>
             <li>
               <span class="job-title">TIC en el aula de ELE</span>
               <p>Instituto Cervantes y Universidad Menéndez Pelayo, 2012.</p>
             </li>
             <li>
               <span class="job-title">Talleres para llevar los medios de comunicación al aula de ELE</span>
               <p>Universidad Menéndez Pelayo, 2012</p>
             </li>
             <li>
               <span class="job-title">Máster en Prevención de Riesgos Laborales</span>
               <p>Egara Formació, 2009</p>
             </li>
           </ul>
           <h3>Voluntariado</h3>
           <ul>
             <li>
               <span class="job-title">Soporte en la formación de voluntarios</span>
               <p>Centra Care & Support London, 2014</p>
             </li>
             <li>
               <span class="job-title">Profesora de español</span>
               <p>Instituto Cervantes (Club de conversación) 2014</p>
             </li>
             <li>
               <span class="job-title">Profesora de español </span>
               <p>USOC, Barcelona 2012</p>
             </li>
             <li>
               <span class="job-title">Profesora de español</span>
               <p>AMICS, Barcelona 2012</p>
             </li>
           </ul>
         </div>
     </div>
    </section>
    <!-- END section -->


  </div>
  <footer class="probootstrap-footer">
    <div class="container">
      <div class="row">
        <div class="col-md-3">
          <img src="img/nina.png"/>
        </div>
        <div class="col-md-9">
          <p>Mi proyecto personal es <a href="https://spanishwithlorena.substack.com/">Español con Lorena</a>, mi boletín para la difusión de la lengua y la cultura española. </p>
        
        </div>
      </div>
    </div>
  </footer>



  <div class="gototop js-top">
    <a href="#" class="js-gotop"><i class="icon-chevron-thin-up"></i></a>
  </div>


  <script src="js/scripts.min.js"></script>
  <script src="js/main.min.js"></script>
  <script src="js/custom.js"></script>

  </body>
</html>
